CREATE TABLE IF NOT EXISTS voiture (addresse_titulaire TEXT ,
                        carrosserie TEXT,
                        categorie TEXT ,
                        couleur TEXT ,
                        cylindree TEXT ,
                        date_immatriculation	TEXT ,
                        denomination_commerciale	TEXT ,
                        energie TEXT ,
                        prenom	TEXT ,
                        immatriculation TEXT  PRIMARY KEY,
                        marque TEXT ,
                        nom TEXT ,
                        places INTEGER ,
                        poids	INTEGER ,
                        puissance INTEGER ,
                        type TEXT ,
                        variante TEXT ,
                        version INTEGER ,
                        vin INTEGER );